﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "boltzmann", "boltzmann.vcxproj", "{63BF9EA4-E5D5-4947-A098-CE019FE845E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Debug|x64.ActiveCfg = Debug|x64
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Debug|x64.Build.0 = Debug|x64
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Debug|x86.ActiveCfg = Debug|Win32
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Debug|x86.Build.0 = Debug|Win32
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Release|x64.ActiveCfg = Release|x64
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Release|x64.Build.0 = Release|x64
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Release|x86.ActiveCfg = Release|Win32
		{63BF9EA4-E5D5-4947-A098-CE019FE845E7}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
